#navigation { position: absolute; left: 0px; bottom: 0px; font-family: myriad, sans-serif; font-size: 16px; text-decoration: none; }
#navigation ul { margin: 0; list-style-type: none; text-transform: uppercase; }
#navigation li { position:relative; float: left; margin-right: 35px; }
#navigation li.active a{ color: #000; outline: none; }
#navigation li a { color: #666; outline: none; }

#navigation a,
#navigation a:active,
#navigation a:hover,
#navigation a:visited { text-decoration: none; outline: none; }
#navigation a:hover,#navigation li:hover a,#navigation li.over a { color: #000; z-index: 1000; outline: none; }
#navigation ul.sub { display: none; }
#navigation li ul.sub { position: absolute; top: 20px; left: -9999px; color: #fff; padding: 15px 25px 5px 5px; background-image: url(../../images/navi_pfeil_300x173.png); background-repeat: no-repeat; background-position: left top; text-transform: none; }
#navigation li:hover ul.sub,#navigation li.over ul.sub {left:-5px; z-index: 1000; display: block; }
#navigation ul.sub li { float: none; background:none; height:20px; margin-right: 3px; }
#navigation ul.sub li a { padding-left: 3px; color: #fff; display: block; white-space: nowrap; background: #707173; font-size: 80%; }
#navigation ul.sub li a:hover {background:#707173; color:#fff;}

/* -------------Breadcrump Menue ------------------------- */
#breadcrump { padding: 5px 0 10px 0; }
#breadcrump ul { list-style-type: none; }
#breadcrump ul li { float: left; margin-right: 10px; padding-left: 12px; background-image: url(../../images/breadcrump_pfeil_10x10.png); background-repeat: no-repeat; background-position: 0px 3px; font-size: 95%; color:#666; outline: none; }
#breadcrump ul li a { color:#666; outline: none; }

/* ------------- +ext produktnavigation ------------------------- */
#content_navigation { margin-top: 80px; }
#content_navigation ul { list-style-type: none; }
#content_navigation ul li:first-child a{ float: left; background-image: url(../../../user_upload/produkt/dot_red_25x25.png); background-repeat: no-repeat; padding-left: 30px; background-position: 0px -1px; line-height: 2em; margin-right: 30px; }
#content_navigation ul li:last-child a{ float: left; background-image: url(../../../user_upload/produkt/dot_black_25x25.png); background-repeat: no-repeat; padding-left: 30px; background-position: 0px -1px; line-height: 2em; margin-right: 30px; }
#content_navigation ul li a { float: left; background-image: url(../../../user_upload/produkt/dot_grey_25x25.png); background-repeat: no-repeat; padding-left: 30px; background-position: 0px -1px; line-height: 2em; margin-right: 30px; }
#content_navigation ul li a { font-family: myriad_bold; color: #666; }
#content_navigation li.active a { color: #000; }

